@charset "gb2312";
/* CSS Document */
/*Reset*/
html{overflow-y:scroll;}
body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,td,th,textarea,input{margin:0; padding:0;font-style: normal;}
ol,ul{list-style:none;}
img{border:none;}
:focus{outline:none;}
em,b,i,th{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
textarea{*overflow:auto;/*resize:none;*/}
input,button,textarea,select{outline:none; *font-size:100%; margin:0; border:0;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
:link,:visited,ins{text-decoration:none;}
a{text-decoration:none;}
a:hover{ text-decoration:underline;}
/*Common*/
body{font-size:12px; font-family:'Microsoft YaHei';}
.clearfix:after{display:table;content:" ";clear:both;}
.clearfix{*zoom:1;}
.fr{display:inline;float:right!important;}
.fl{display:inline;float:left!important;}
.show{display:block;}
.hide,.scripts{display:none;}
.clear{clear:both;height:0;width:0;overflow:hidden;}
.none{ display:none; /*filter:alpha(opacity=0);*/}
.blank10,.blank20,.blank25,.blankn{line-height:0; overflow:hidden;}
.blank10{ height:10px;}
.blank20{ height:20px;}
.blank25{ height:25px;}
/*home*/
#home img{ display:block;}
.wrap{width:1000px; margin:0 auto;}

/*header*/
.header{ background:url(../img/bg_top.jpg) center top no-repeat;}
.h_nav{width:350px; height: 35px; position: absolute;top:40px;right:190px;background:url("../img/nav_bg.png") no-repeat top center;}
.h_nav_line{font-size: 14px; color: #fffb91;text-decoration: none;line-height: 35px;margin-left:18px;}
.h_nav_line:hover{text-decoration: underline;}



/*·ΦΟν*/
.sharebox{width:300px;height: 300px;position: absolute;top:-27px;right:-100px;}
.sharebox .share {  font-size: 0; line-height: 28px; width: 250px; margin: 30px auto 0 auto;}
.sharebox .share span {color: #faf48c; font-size: 14px; float: left;  font-weight: bold;}
.sharebox .share a {display: block; background: url(../img/icon_share.png) 0 0 no-repeat; width: 22px; height: 28px; margin: 0 2px 0 0;  padding: 0;  float: left; }
.sharebox .share a.bds_sqq { background-position: -65px 0; }
.sharebox .share a.bds_weixin {background-position: -91px 0;}
.sharebox .share a.bds_tsina {background-position: -119px 0;}
.sharebox .share a.bds_qzone {background-position: -151px 0;}
.sharebox .share a.bds_tqq {background-position: -180px 0;}
.sharebox .share a.bds_more {background-position: -215px 0;}

/*area1*/
.area1{background:#321504;}
.a_t{margin:0 auto;padding:25px 0;width:1000px;}
.a1_tr{margin:0 auto;width:513px;}

.a1_con{width:1000px; margin:0 auto;overflow:hidden;padding-bottom:40px;}
.a1_c{width:490px;}
.a1_c h2{font-size:22px;color:#bd8a44;width:100%;text-align:center;padding-bottom:12px;}
.a1_c span{display: block;margin:5px auto 0 auto;width:94px;}
.a1_c ul{background:#200b01;}
.a1_c ul li{height:55px;line-height: 55px;width:420px;font-size:22px;color:#b68643;text-align:left;border-bottom:1px solid #482910;margin:0 auto;}
.a1_c ul li.hover{color:#dfa655;background:#503428;text-align:center;border-bottom:none;width:100%;padding:0;}
.a1_c ul li.li_bn{border-bottom:none;}
.a1_c1{float:left;}
.a1_c2{float:right;}

.new_show{width:100%;}

.a_t2{width:513px;margin:0 auto;clear: both;padding-top:36px;}
.a1_n_con{width:950px;background:#230c01;padding-top:50px;margin-top:22px;overflow:hidden;padding-left:25px;padding-right:25px;position: relative;}

.a1_n_con ul li{width:295px;float: left;margin-right:32px;}

.a1_n_con ul li a{display:block;width:100%;text-decoration: none;color:#956c34;}
.a1_n_con ul li a:hover{text-decoration: underline;}
.a1_n_con ul li a p{width:100%;text-align: center;font-size:18px;padding:18px 0;}

.a1_more{display: block;position: absolute;top:10px;right:28px;}
/*area2*/
.area2{background:#3c2516;padding-bottom:40px;}
.a2_t{width:513px;margin:0 auto;padding:25px 0;}
.a2_tt{width:990px;background:#331d10;padding:12px 0 12px 10px;}
.a2_tc1{width:950px;background:#261107;margin-top:15px;padding:25px;overflow: hidden;color:#dfa655;position: relative;}
.a2_tc1 p{font-size:16px;text-indent:20px;margin-bottom:4px;}
.a2_tc1_l{float:left;width:430px;}
.a2_tc1_r{float:right;width:430px;}

.a2_tline{    position: absolute;  top: 25px;  left: 50%;  width: 0;  border-left: 1px solid #825b2e;  height: 634px;}
.a3_tline{    position: absolute;  top: 25px;  left: 50%;  width: 0;  border-left: 1px solid #825b2e;  height: 412px;}
/*area3*/
.area3{background:#150902;padding-top:50px;}
.a3_p{font-size: 18px;color:#dfa655;width:940px;padding:20px 30px;height:85px;background:url("../img/a3_descrition.png") no-repeat top center;margin-top:50px;}
.a3_tf{width:513px;margin:0 auto 25px auto;}
.a3_cont{width:960px;height:991px;background:url("../img/a3_content.png") no-repeat top center;padding:40px 20px 260px 20px;}
.a3_cont ul li{width:234px;height: 428px;background:url("../img/a3_bg_img.png")  no-repeat top center;float: left;margin:0 auto 15px 6px;padding-top:3px;}
.a3_cont ul li img{display: block;width:228px;margin: 0 auto;}
.a3_cont ul li p{font-size: 11px;color:#fff;margin-bottom:5px;text-indent: 16px;}

.a3_btn{width:193px;height: 69px;margin:5px auto 0 auto;display: block; clear: both;}
/*area4*/
.area4{}







#wrap_terminal{display:none;}
#TB_spider_box{display:none;}
/*footer*/
.footer{ height:97px; padding-top:20px; background:#040507; line-height:26px; text-align:center; font-size:12px; color:#575f6f;}
.footer a{color:#575f6f; margin:0 10px;}
.footer a:hover{text-decoration:underline; color:#fff;}